{% extends 'app/base.html' %}

{% block content %}


<head>
    <title>Uredi Post</title>
</head>
<body>
    <h2>Uredi Post</h2>
    <form method="post" enctype="multipart/form-data">
        {% csrf_token %}
        {{ blog_form.as_p }}
        <button type="submit">Spremi Promjene</button>
    </form>
    
</body>

{% endblock content %}